uuid:
  -
    value: 6cb61c5a-4e8a-4fdb-8c9c-52087500ddee
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_104267474_mixed_antipasti.jpg
uri:
  -
    value: 'public://2019-10/sh_104267474_mixed_antipasti.jpg'
    url: /sites/default/files/2019-10/sh_104267474_mixed_antipasti.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 713472
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
